[AllowTranslocator UTUIDataProvider_Mutator]
ClassName=AllowTranslocator.AllowTranslocator
FriendlyName=AllowTranslocator
Description=Translocator for OtherGametypes, by TKBS
GroupNames=
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

